Home | History | Annotate | Download | only in dist

Lines Matching refs:border

22 		border-collapse: collapse; }
23 /* Some browsers set border-color in a browser style for tbody,
24 * but not for table, resulting in inconsistent border styling. */
25 tbody { border-color: inherit; }
26 tr { border-color: inherit; }
30 border-color: inherit; }
36 .permalink { border-bottom: thin dotted;
44 fieldset { border: thin solid silver;
45 border-radius: 1em;
57 border-bottom: 1px dotted #808080;
65 border-top: 1px dotted #808080;